I updated to 1.2.5 did not know SLES sp2 was required until it was done an
logged in the web interface and it told me, the update went fine and it is
running. Should I me OK to just upgrade to SLES 11 SP2 as document (7010339)
says but point to 1.2.5 iso as a Add-On Product.